

		INFO_PTD[playerid][0] = CreatePlayerTextDraw(playerid, 539.5000, 144.9199, "LD_SPAC:white"); // пусто
		PlayerTextDrawTextSize(playerid, INFO_PTD[playerid][0], 80.5000, 128.0000);
		PlayerTextDrawAlignment(playerid, INFO_PTD[playerid][0], 1);
		PlayerTextDrawColor(playerid, INFO_PTD[playerid][0], 286331391);
		PlayerTextDrawBackgroundColor(playerid, INFO_PTD[playerid][0], 255);
		PlayerTextDrawFont(playerid, INFO_PTD[playerid][0], 4);
		PlayerTextDrawSetProportional(playerid, INFO_PTD[playerid][0], 0);
		PlayerTextDrawSetShadow(playerid, INFO_PTD[playerid][0], 0);

		INFO_PTD[playerid][1] = CreatePlayerTextDraw(playerid, 544.0000, 135.3999, "LD_SPAC:white"); // пусто
		PlayerTextDrawTextSize(playerid, INFO_PTD[playerid][1], 72.0000, 11.0000);
		PlayerTextDrawAlignment(playerid, INFO_PTD[playerid][1], 1);
		PlayerTextDrawColor(playerid, INFO_PTD[playerid][1], srvInfo[num_srv][srvCvet16]);
		PlayerTextDrawBackgroundColor(playerid, INFO_PTD[playerid][1], 255);
		PlayerTextDrawFont(playerid, INFO_PTD[playerid][1], 4);
		PlayerTextDrawSetProportional(playerid, INFO_PTD[playerid][1], 0);
		PlayerTextDrawSetShadow(playerid, INFO_PTD[playerid][1], 0);

		INFO_PTD[playerid][2] = CreatePlayerTextDraw(playerid, 537.5000, 133.1600, "LD_BEAT:chit"); // пусто
		PlayerTextDrawTextSize(playerid, INFO_PTD[playerid][2], 11.0000, 13.0000);
		PlayerTextDrawAlignment(playerid, INFO_PTD[playerid][2], 1);
		PlayerTextDrawColor(playerid, INFO_PTD[playerid][2], srvInfo[num_srv][srvCvet16]);
		PlayerTextDrawBackgroundColor(playerid, INFO_PTD[playerid][2], 255);
		PlayerTextDrawFont(playerid, INFO_PTD[playerid][2], 4);
		PlayerTextDrawSetProportional(playerid, INFO_PTD[playerid][2], 0);
		PlayerTextDrawSetShadow(playerid, INFO_PTD[playerid][2], 0);

		INFO_PTD[playerid][3] = CreatePlayerTextDraw(playerid, 610.5000, 133.1600, "LD_BEAT:chit"); // пусто
		PlayerTextDrawTextSize(playerid, INFO_PTD[playerid][3], 11.0000, 13.0000);
		PlayerTextDrawAlignment(playerid, INFO_PTD[playerid][3], 1);
		PlayerTextDrawColor(playerid, INFO_PTD[playerid][3], srvInfo[num_srv][srvCvet16]);
		PlayerTextDrawBackgroundColor(playerid, INFO_PTD[playerid][3], 255);
		PlayerTextDrawFont(playerid, INFO_PTD[playerid][3], 4);
		PlayerTextDrawSetProportional(playerid, INFO_PTD[playerid][3], 0);
		PlayerTextDrawSetShadow(playerid, INFO_PTD[playerid][3], 0);

		INFO_PTD[playerid][4] = CreatePlayerTextDraw(playerid, 539.5000, 141.0000, "LD_SPAC:white"); // пусто
		PlayerTextDrawTextSize(playerid, INFO_PTD[playerid][4], 80.5000, 6.0000);
		PlayerTextDrawAlignment(playerid, INFO_PTD[playerid][4], 1);
		PlayerTextDrawColor(playerid, INFO_PTD[playerid][4], srvInfo[num_srv][srvCvet16]);
		PlayerTextDrawBackgroundColor(playerid, INFO_PTD[playerid][4], 255);
		PlayerTextDrawFont(playerid, INFO_PTD[playerid][4], 4);
		PlayerTextDrawSetProportional(playerid, INFO_PTD[playerid][4], 0);
		PlayerTextDrawSetShadow(playerid, INFO_PTD[playerid][4], 0);

		INFO_PTD[playerid][5] = CreatePlayerTextDraw(playerid, 539.5000, 272.6000, "LD_SPAC:white"); // пусто
		PlayerTextDrawTextSize(playerid, INFO_PTD[playerid][5], 80.5000, 7.0000);
		PlayerTextDrawAlignment(playerid, INFO_PTD[playerid][5], 1);
		PlayerTextDrawColor(playerid, INFO_PTD[playerid][5], srvInfo[num_srv][srvCvet16]);
		PlayerTextDrawBackgroundColor(playerid, INFO_PTD[playerid][5], 255);
		PlayerTextDrawFont(playerid, INFO_PTD[playerid][5], 4);
		PlayerTextDrawSetProportional(playerid, INFO_PTD[playerid][5], 0);
		PlayerTextDrawSetShadow(playerid, INFO_PTD[playerid][5], 0);

		INFO_PTD[playerid][6] = CreatePlayerTextDraw(playerid, 546.5000, 151.6398, "particle:lamp_shad_64"); // пусто
		PlayerTextDrawTextSize(playerid, INFO_PTD[playerid][6], 70.0000, 121.0000);
		PlayerTextDrawAlignment(playerid, INFO_PTD[playerid][6], 1);
		PlayerTextDrawColor(playerid, INFO_PTD[playerid][6], -1448498145);
		PlayerTextDrawBackgroundColor(playerid, INFO_PTD[playerid][6], 255);
		PlayerTextDrawFont(playerid, INFO_PTD[playerid][6], 4);
		PlayerTextDrawSetProportional(playerid, INFO_PTD[playerid][6], 0);
		PlayerTextDrawSetShadow(playerid, INFO_PTD[playerid][6], 0);

		INFO_PTD[playerid][7] = CreatePlayerTextDraw(playerid, 545.5000, 151.3600, "LEVEL:~n~P-HP:~n~P-ARM:~n~~n~~l~ALLDMG:~n~SHOT:~n~TIME_SHOT:"); // пусто "LEVEL:~n~P-HP:~n~P-ARM:~n~~n~ALLDMG:~n~SHOT:~n~TIME_SHOT:"
		PlayerTextDrawLetterSize(playerid, INFO_PTD[playerid][7], 0.1280, 0.8101);
		PlayerTextDrawAlignment(playerid, INFO_PTD[playerid][7], 1);
		PlayerTextDrawColor(playerid, INFO_PTD[playerid][7], -1);
		PlayerTextDrawBackgroundColor(playerid, INFO_PTD[playerid][7], 255);
		PlayerTextDrawFont(playerid, INFO_PTD[playerid][7], 2);
		PlayerTextDrawSetProportional(playerid, INFO_PTD[playerid][7], 1);
		PlayerTextDrawSetShadow(playerid, INFO_PTD[playerid][7], 0);

		INFO_PTD[playerid][8] = CreatePlayerTextDraw(playerid, 546.0000, 207.9199, "CAR_HP:~n~SPEED:~n~ENGINE:~n~~n~PING:~n~P-LOSS:~n~AFK_TIME:~n~CONN_TIME:"); // пусто
		PlayerTextDrawLetterSize(playerid, INFO_PTD[playerid][8], 0.1280, 0.8101);
		PlayerTextDrawAlignment(playerid, INFO_PTD[playerid][8], 1);
		PlayerTextDrawColor(playerid, INFO_PTD[playerid][8], -1);
		PlayerTextDrawBackgroundColor(playerid, INFO_PTD[playerid][8], 255);
		PlayerTextDrawFont(playerid, INFO_PTD[playerid][8], 2);
		PlayerTextDrawSetProportional(playerid, INFO_PTD[playerid][8], 1);
		PlayerTextDrawSetShadow(playerid, INFO_PTD[playerid][8], 0);

		INFO_PTD[playerid][9] = CreatePlayerTextDraw(playerid, 587.0000, 151.3598, "4:13/16~n~100~n~0~n~~n~0HP~n~0/0~n~0"); // пусто
		PlayerTextDrawLetterSize(playerid, INFO_PTD[playerid][9], 0.1518, 0.8104);
		PlayerTextDrawAlignment(playerid, INFO_PTD[playerid][9], 1);
		PlayerTextDrawColor(playerid, INFO_PTD[playerid][9], srvInfo[num_srv][srvCvet16]);
		PlayerTextDrawBackgroundColor(playerid, INFO_PTD[playerid][9], 255);
		PlayerTextDrawFont(playerid, INFO_PTD[playerid][9], 2);
		PlayerTextDrawSetProportional(playerid, INFO_PTD[playerid][9], 1);
		PlayerTextDrawSetShadow(playerid, INFO_PTD[playerid][9], 0);

		INFO_PTD[playerid][10] = CreatePlayerTextDraw(playerid, 587.0000, 208.4799, "0~n~0/0~n~OFF~n~~n~63~n~0.20%~n~204~n~236"); // пусто
		PlayerTextDrawLetterSize(playerid, INFO_PTD[playerid][10], 0.1518, 0.8104);
		PlayerTextDrawAlignment(playerid, INFO_PTD[playerid][10], 1);
		PlayerTextDrawColor(playerid, INFO_PTD[playerid][10], srvInfo[num_srv][srvCvet16]);
		PlayerTextDrawBackgroundColor(playerid, INFO_PTD[playerid][10], 255);
		PlayerTextDrawFont(playerid, INFO_PTD[playerid][10], 2);
		PlayerTextDrawSetProportional(playerid, INFO_PTD[playerid][10], 1);
		PlayerTextDrawSetShadow(playerid, INFO_PTD[playerid][10], 0);

		INFO_PTD[playerid][11] = CreatePlayerTextDraw(playerid, 560.0000, 273.4399, "Device:_Mobile"); // пусто
		PlayerTextDrawLetterSize(playerid, INFO_PTD[playerid][11], 0.1379, 0.5135);
		PlayerTextDrawAlignment(playerid, INFO_PTD[playerid][11], 1);
		PlayerTextDrawColor(playerid, INFO_PTD[playerid][11], -1);
		PlayerTextDrawBackgroundColor(playerid, INFO_PTD[playerid][11], 255);
		PlayerTextDrawFont(playerid, INFO_PTD[playerid][11], 2);
		PlayerTextDrawSetProportional(playerid, INFO_PTD[playerid][11], 1);
		PlayerTextDrawSetShadow(playerid, INFO_PTD[playerid][11], 0);



		// Экспортировано 12 текстдравов.